
/* - columns.css - */
@media screen {
/* http://www.years-after-live-aid.org/portal_css/columns.css?original=1 */
/* */
#portal-columns {
width: 100% !important;
border-collapse: collapse;
border-spacing: 0;
}
#portal-column-one {
vertical-align: top;
width: 16em;
border-collapse: collapse;
padding: 0;
}
#portal-column-content {
vertical-align: top;
border-collapse: collapse;
padding: 1em 1em 0 1em;
margin: 0em 0em 2em 0em;
}
#portal-column-two {
vertical-align: top;
width: 16em;
border-collapse: collapse;
padding: 0;
}
/* */
body.fullscreen #portal-column-one,
body.fullscreen #portal-column-two {
display: none;
}
body.fullscreen #portal-column-content {
width: 100%;
margin: 0;
padding: 0;
}
/* */

}


/* - authoring.css - */
@media screen {
/* http://www.years-after-live-aid.org/portal_css/authoring.css?original=1 */
/* */
/* */
/* */
.contentViews {
background-color: transparent;
padding-left: 1em;
line-height: normal;
margin: 0;
list-style: none;
border: 1px solid #74ae0b;
border-top-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
}
.contentViews li {
display: inline;
padding-top: 0.5em;
}
.contentViews li a {
background-color: transparent;
border: 1px solid #74ae0b;
border-style: solid;
color: #578308;
height: auto;
margin-right: 0.5em;
padding: 0em 1em;
line-height: normal;
text-decoration: none;
text-transform: none;
z-index: 1;
}
.contentViews .selected a {
background-color: #cde2a7;
border-bottom: #cde2a7 1px solid;
color: #578308;
}
.contentViews li a:hover {
background-color: #cde2a7;
color: #578308;
}
.configlet .contentViews {
font-size: 90%;
}
.contentActions {
background-color: #cde2a7;
border-left: 1px solid #74ae0b;
border-right: 1px solid #74ae0b;
color: #578308;
text-align: right;
text-transform: none;
padding: 0 0 0 1em;
z-index: 2;
position:relative;
height: 1.6em;
}
.contentActions ul,
.contentActions li {
margin: 0;
list-style: none;
list-style-image: none;
color: rgb(51,51,51);
text-align: left;
line-height: 1.6em;
}
.contentActions li {
float: right;
z-index: 4;
border-left: 1px solid #74ae0b;
}
.contentActions a {
text-decoration: none;
color: #578308;
padding: 0 0.5em;
cursor: pointer;
}
.contentActions span.subMenuTitle {
padding: 0em 0.5em;
position: relative;
white-space: nowrap;
display: inline;
}
.contentActions a span.subMenuTitle {
padding: 0px;
display: inline;
}
.actionMenu {
/* */
position: relative;
margin: 0;
padding: 0;
}
.actionMenu .actionMenuHeader {
margin: 0;
padding: 0;
font-weight: normal;
}
.actionMenu.activated .actionMenuHeader {
position: relative;
z-index: 10;
}
.actionMenu .actionMenuHeader a {
display: block;
}
.arrowDownAlternative {
font-size: 0.85em;
}
.actionMenu .actionMenuContent {
display: none;
z-index: 5;
position: absolute;
top: 1.6em;
right: -1px;
height: auto;
padding: 0;
margin: 0;
}
.actionMenu.activated .actionMenuContent {
display: block !important;
}
.actionMenu.activated .actionMenuContent {
/* */
display: table !important;
border-collapse: collapse;
border-spacing: 0;
}
.actionMenu.deactivated .actionMenuContent {
display: none !important;
}
.actionMenu .actionMenuContent ul {
display: block;
background: #cde2a7;
border: 1px #74ae0b;
border-style: none solid solid solid;
margin: -2px 0 0 0;
padding: 0;
}
.actionMenu .actionMenuContent li {
float: none;
background-color: transparent;
display: inline;
padding: 0;
margin: 0;
border: 0;
}
.actionMenu .actionMenuContent li a {
display: block;
white-space: nowrap;
margin: 0.2em 0;
}
.actionMenu .actionMenuContent .selected {
display: block;
white-space: nowrap;
padding: 0 0.5em;
margin: 0.2em 0;
}
.actionMenu .actionMenuContent li a:hover {
background-color: #74ae0b;
color: White;
}
.actionMenu .actionMenuContent .actionSeparator a {
padding-top: 0.2em;
border-top: 1px solid #74ae0b;
}
#templateMenu li a {
padding-left: 16px;
}
ul.configlets {
margin: 1em 0;
list-style-image: none;
list-style: none;
}
ul.configlets li {
margin-bottom: 1em;
}
ul.configlets li a {
text-decoration: none;
border: none;
}
ul.configlets li a:visited {
color: rgb(31,82,123);
background-color: transparent;
}
ul.configlets li a:active {
color: rgb(31,82,123);
background-color: transparent;
}
ul.configlets li label {
font-weight: bold;
}
ul.configletDetails {
margin: 0em 1em 1em 4em;
list-style-image: none;
list-style: none;
}
ul.configletDetails li {
margin-bottom: 1em;
display: inline;
}
ul.configletDetails li a {
text-decoration: none;
}
ul.configletDetails li label {
font-weight: bold;
}
ul.configletDetails li.configletDescription {
display: block;
color: rgb(136,136,136);
font-size: small;
margin: 0;
}
/* */
.stx table p {
margin: 0;
padding: 0;
}
.stx table {
border: 1px solid #8cacbb ! important;
}
.stx table td {
border-bottom: 1px solid #8cacbb;
}
.reviewHistory,
.contentHistory {
display: inline;
font-size: 110% !important;
color: Black;
}
.comment {
background: #eef3f5;
border: 1px solid #8cacbb;
padding: 0.25em 1em 0.5em 1em;
margin-bottom: 1em;
}
.comment h1,
.comment h2,
.comment h3,
.comment h4,
.comment h5,
.comment h6 {
border-bottom: 1px solid rgb(136,136,136);
font-weight: normal;
}
.comment h3 a {
background-image: url("../../wp/d/Discussionitem_icon_G.gif");
background-repeat: no-repeat;
padding-left: 18px;
margin-left: -1px;
margin-bottom: 1px;
min-height: 1.6em;
height: auto;
line-height: 1.6em;
}
.commentBody {
margin: 0 1em 1em 1em;
}
.spacer {
margin: 1em;
}
/* */
dl.collapsible {
border: 1px solid #8cacbb !important;
margin: 1em 0 0 0;
padding: 0;
}
dl.collapsible dt.collapsibleHeader {
display: block;
float: left;
background: White;
line-height: 1.2em;
vertical-align: middle;
font-size: 90%;
position: relative;
top: -0.6em;
width: auto;
margin: 0 0 -0.6em 1em;
padding: 0 0.5em;
}
dl.collapsible dd.collapsibleContent {
margin: 0;
padding: 0 1em;
clear: left;
}
/* */
dl.collapsible dd.collapsibleContent > dl {
margin: 0;
padding: 0;
}
dl.expandedInlineCollapsible dt.collapsibleHeader,
dl.expandedBlockCollapsible dt.collapsibleHeader {
padding: 0 6px 0 22px;
background: White url("../../wp/t/TreeExpanded_G.gif") no-repeat 6px 50%;
cursor: pointer;
}
dl.collapsedBlockCollapsible {
border: none !important;
height: 1em;
width: auto;
}
dl.collapsedBlockCollapsible dt.collapsibleHeader {
float: none;
position: static;
margin: 0;
padding: 0 0 0 22px;
line-height: 1em;
background: transparent url("../../wp/t/TreeCollapsed_G.gif") no-repeat 6px 50%;
cursor: pointer;
}
dl.collapsedInlineCollapsible dd.collapsibleContent,
dl.collapsedBlockCollapsible dd.collapsibleContent {
display: none;
}
dl.collapsedInlineCollapsible {
border: none !important;
height: 1em;
width: auto;
display: inline;
}
dl.collapsedInlineCollapsible dt.collapsibleHeader {
position: static;
float: none;
margin: 0;
padding: 0 0 0 22px;
line-height: 1em;
background: transparent url("../../wp/t/TreeCollapsed_G.gif") no-repeat 6px 50%;
cursor: pointer;
display: inline;
}
.configlet .documentEditable {
padding: 0em !important;
}
.documentEditable .documentContent {
border: 1px solid #74ae0b;
padding: 0;
}
.label {
font-weight: bold;
display: inline;
padding-right: 0.5em;
}
.optionsToggle {
border: 1px solid #8cacbb;
color: rgb(51,51,51);
background-color: #dee7ec;
font-weight: normal !important;
font-size: small;
}
/* */
.portalNotLoggedIn {}
#portal-column-content fieldset > * input:focus,
#portal-column-content fieldset > * textarea:focus {
border-color: #ffa500;
border-width: 1px;
}
/* */
.highlightedSearchTerm {
background-color: #ffa;
}
dl.searchResults .highlightedSearchTerm {
background-color: transparent;
font-weight: bold;
}
/* */
.noInheritedRoles {
color: #a0a0a0;
}
/* */
.currentItem {
border-collapse: collapse;
border: 2px solid #ffa500;
padding: 1px;
}
.managePortletsLink {
display:  block;
color: rgb(136,136,136);
font-size: small;
font-weight: normal;
}
ul.formTabs {
position: relative;
display: block;
margin: 0 0 -2em 0;
padding: 0;
list-style-type: none;
text-align: center;
}
li.formTab {
display: inline;
margin: 0;
padding: 0;
}
li.formTab a {
/* */
display: inline-block;
}
li.formTab a {
border-top: 1px solid #8cacbb;
border-bottom: 1px solid #8cacbb;
border-left: 1px dotted #8cacbb;
background: White;
margin: 0;
padding: 0.125em 0.75em;
text-decoration: none;
}
li.formTab a:visited {
color: rgb(31,82,123);
}
li.firstFormTab a {
border-left: 1px solid #8cacbb;
}
li.lastFormTab a {
border-right: 1px solid #8cacbb;
}
li.formTab a.selected {
background: #dee7ec;
}
li.formTab a:hover {
background: #dee7ec;
}
li.formTab a.notify {
background-color: #ffce7b;
color: rgb(51,51,51);
}
li.formTab a.required span {
background-image: url("../../wp/r/Required_E.gif");
background-position: center right;
background-repeat: no-repeat;
padding-right: 8px;
}
li.formTab a.notify:hover {
background-color: #ffa500;
}
.formPanel {
padding: 1em 1em 1em 1em;
border: 1px solid #8cacbb;
}
.formPanel.hidden {
display: none;
}
div.formControls input.hidden {
display: none;
}
/* */
#content-history #history dd {
margin-top: 0.8em;
}
#content-history div.historyRecord {
font-size: 90%;
margin-bottom: 10px;
}
#content-history div.historyTools ul {
float: right;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
margin-top: 0;
}
#content-history div.historyTools ul li {
display: inline;
}
#content-history div.historyTools ul li a{
border-bottom: none;
}
#content-history .historyAction {
color: #578308;
}
#content-history .historyByLine {
margin-bottom: 1em;
}
#content-history div.historyComment {
background-color: #dee7ec;
padding: 0.25em 1em;
}
#content-history div.historyComment p {
color: rgb(51,51,51);
margin: 0;
padding-top: 1px;
}
#content-history a.historyComparePrevious {
border-bottom: medium none;
border-top: 1px dotted #8cacbb;
display: block;
margin-bottom: -15px;
margin-top: 11px;
}
#content-history dl div.historyRecord a.historyComparePrevious span {
background-color: white;
left: 50%;
position: relative;
top: -1em;
}
/* */
/* */

}


/* - controlpanel.css - */
@media screen {
/* http://www.years-after-live-aid.org/portal_css/controlpanel.css?original=1 */
/* */
.inlineDisplay {
display:inline
}
table.controlpanel-listing {
width:100%;
}
table.controlpanel-listing td, table.controlpanel-listing th {
font-size:120%;
}
table.controlpanel-listing dl {
margin-top:0;
}
table.controlpanel-listing dd {
margin-left: 1em;
}
table.controlpanel-listing dl dt a .trigger{
font-weight:normal;
}
table .controlpanel-listing td {
vertical-align:top;
}
table.controlpanel-listing td.checker{
text-align:center;
}
table.controlpanel-listing th.smallcolumn {
width:1.5em;
}
.chooser-right {
float:right;
margin-right:0 !important;
margin-bottom:0 !important;
}
.rule-element {
background-color:#EEF3F5;
margin:0.5em 0pt 0.5em;
padding:0.3em 1em 0.3em 1em;
width:auto;
}
.rule-element dl {
}
.rule-element dl dd {
margin-left:1em;
}
.rule-updown, .rule-operations {
float:right;
padding-top:0.8em;
}
/* */

}


/* - print.css - */
@media print {
/* http://www.years-after-live-aid.org/portal_css/print.css?original=1 */
body {
font-family: Baskerville, Georgia, Garamond, Times, serif;
font-size: 11pt !important;
}
h1, h2, h3, h4, h5, h6 {
border: none;
font-family: Baskerville, Georgia, Garamond, Times, serif;
}
div, p, ul, dl, ol {
width: auto;
}
ul, ol, dl {
padding-right: 0.5em;
}
ul {
list-style-type: square;
}
.documentDescription {
font-weight: bold;
}
pre {
border: 1pt dotted black;
white-space: pre;
font-size: 8pt;
overflow: auto;
padding: 1em 0;
}
table.listing,
table.listing td {
border: 1pt solid black;
border-collapse: collapse;
}
a {
color: Black !important;
padding: 0 !important;
text-decoration: none !important;
}
a:link, a:visited {
color: #520;
background: transparent;
}
/* */
div.pageBreak {
page-break-before: always;
}
/* */
div.top,
#portal-logo,
#portal-siteactions,
.hiddenStructure,
#portal-searchbox,
#portal-globalnav,
#portal-personaltools,
#portal-breadcrumbs,
#portal-column-one,
#portal-column-two,
#portal-languageselector,
.contentViews,
.contentActions,
.help,
.legend,
.portalMessage,
.documentActions,
.documentByLine,
.netscape4,
#portal-footer,
#portal-colophon,
.skipnav,
#kss-spinner,
#review-history,
#content-history,
.listingBar,
.discussion input,
.visualNoPrint {
display: none;
}
.discussion .documentByLine {
display:block;
}

}


/* - deprecated.css - */
@media screen {
/* http://www.years-after-live-aid.org/portal_css/deprecated.css?original=1 */
/* */
/* */
/* */
/* */
div.portalMessage,
p.portalMessage,
.system-message,
#error-handling {
background-color: #ffce7b;
border: 1px solid #ffa500;
color: rgb(51,51,51);
font-size: small;
margin: 1em 0em;
padding: 0.5em 1em 0.5em 3em;
vertical-align: middle;
background-image: url("../../wp/i/Info_icon_F.gif");
background-repeat: no-repeat;
background-position: 5px 50%;
}
/* */

}


/* - invisibles.css - */
@media screen {
/* http://www.years-after-live-aid.org/portal_css/invisibles.css?original=1 */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
ul.visualNoMarker,
ol.visualNoMarker {
list-style-type: none;
list-style-image: none;
margin: 0.5em 0 0 0;
}
.visualOverflow {
overflow: auto;
margin: 0 0 1em 0;
}
.visualOverflow pre,
.visualOverflow table,
.visualOverflow img {
margin: 0;
}
/* */
.hiddenStructure {
display: block;
background: transparent;
background-image: none; /* */
border: none;
height: 1px;
overflow: hidden;
padding: 0;
margin: -1px 0 0 -1px;
width: 1px;
}
.contentViews .hiddenStructure,
.contentActions .hiddenStructure {
position: absolute;
top: -200px;
left: -200px;
}
.hiddenLabel {
display: block;
background: transparent;
background-image: none; /* */
border: none;
height: 1px;
overflow: hidden;
padding: 0;
margin: -1px 0 0 -1px;
width: 1px;
}
/* */
.visualClear {
display: block;
clear: both;
}
/* */
.netscape4 {
display: none;
}
/* */
tr.dragging td {
background-color: #ff6 !important;
}
.draggingHook {
cursor: move;
}
.notDraggable {
}
/* */
}


/* - forms.css - */
@media screen {
/* http://www.years-after-live-aid.org/portal_css/forms.css?original=1 */
/* */
/* */
textarea {
font: 100% Monaco, "Courier New", Courier, monospace;
border: 1px solid #ddd;
border-color:#666 #ddd #ddd #666;
color: Black;
background: White url("../../wp/i/Input_background_N.gif") repeat-x;
width: 100%;
}
input {
font-family: Arial, sans-serif;
visibility: visible;
border: 1px solid #ddd;
border-color:#666 #ddd #ddd #666;
color: Black;
vertical-align: middle;
background: White url("../../wp/i/Input_background_N.gif") repeat-x;
font-size: 1em;
}
/* */
.noborder,
.documentEditable * .noborder {
border: none;
margin: 0;
background: none;
background-color: transparent;
}
input[type=checkbox] {
border: none;
margin: 0;
background: none;
background-color: transparent;
}
#searchGadget {
border: 1px solid #8cacbb;
}
button {
font-family: Arial, sans-serif;
visibility: visible;
border: 1px solid #8cacbb;
color: Black;
vertical-align: middle;
background-color: #dee7ec;
padding: 1px;
cursor: pointer;
font-size: small;
text-transform: none;
}
select {
vertical-align: top;
}
form {
border: none;
margin: 0;
}
fieldset {
border: 1px solid #8cacbb;
margin: 1em 0em 1em 0em;
padding: 0em 1em 1em 1em;
line-height: 1.5em;
width: auto;
}
legend {
background: White;
padding: 0.5em;
font-size: 90%;
}
label {
font-weight: bold;
}
optgroup {
font-style: normal;
font-weight: bold;
color: #999;
padding-left: 0.25em;
}
option {
color: black;
}
optgroup > option {
padding: 0 0.25em 0 1em;
}
dl.enableFormTabbing dd {
margin-left: 0;
padding-top: 2em;
}
#login-form {
width: 30em;
margin: 0 auto;
}
#login-form .field {
clear: none;
}
#login-form input {
font-size: 150%;
}
#login-form input.context {
padding: 1px 10px 1px 20px;
background-position: 9px 5px;
margin-bottom: 1em;
}
#forgotten-password {
float: right;
width: 35%;
margin: 0 1em;
}
.standalone,
.documentEditable * .standalone {
background: #dee7ec url("../../wp/l/LinkOpaque_F.gif") 9px 1px no-repeat;
color: rgb(51,51,51);
cursor: pointer;
font-size: small;
padding: 1px 1px 1px 15px;
text-transform: none;
border: 1px solid #8cacbb;
}
.context,
.formControls .actionButtons .button,
.documentEditable * .context {
background: transparent url("../../wp/l/LinkTransparent_F.gif") 9px 1px no-repeat;
color: rgb(51,51,51);
cursor: pointer;
font-size: small;
padding: 1px 1px 1px 15px;
text-transform: none;
border: 1px solid #8cacbb;
}
.destructive,
.documentEditable * .destructive {
background: #ffce7b url("../../wp/l/LinkTransparent_F.gif") 9px 1px no-repeat;
border: 1px solid #ffa500;
color: rgb(51,51,51);
cursor: pointer;
font-size: small;
padding: 1px 1px 1px 15px;
text-transform: none;
border: 1px solid #8cacbb;
}
input.searchButton {
margin-bottom: 1px ! important;
color: rgb(51,51,51);
font-size: small;
background: White url("../../wp/s/Search_icon_G.gif") 2px 1px no-repeat;
cursor: pointer;
padding: 1px 1px 1px 19px;
text-transform: none;
border: 1px solid #8cacbb;
}
.searchSection {
color: rgb(136,136,136);
margin-top: 0.25em;
}
.searchSection label:hover {
color: rgb(51,51,51);
}
/* */
.field {
top: 0;
left: 0;
margin: 0 1em 1em 0;
clear: both;
}
.field .field {
margin: 0;
}
.fieldRequired {
background: url("../../wp/r/Required_E.gif") center left no-repeat;
padding: 0 0 0 8px;
color: White;
}
.fieldUploadFile {
text-align: right;
margin-right: 0.75em;
display: none;
}
.fieldTextFormat {
text-align: right;
margin-right: 0.75em
}
.formHelp {
font-size: 90%;
color: rgb(136,136,136);
margin: 0 0 0.2em 0;
}
.formHelp:hover {
color: rgb(51,51,51);
cursor: default;
}
div.error {
/* */
background-color: #fdc;
border: 1px solid #d00;
padding: 0.5em;
margin: 0 0 1em 0;
width: 95%;
}
.error .fieldRequired {
color: #d00;
}
/* */
#archetypes-fieldname-title input, input#form\.title {
font-size: 160%;
font-family: Arial, sans-serif;
font-weight: normal;
width: 99%;
}
#archetypes-fieldname-description textarea, textarea#form\.description {
font: 100% Arial, sans-serif;
font-weight: bold;
}
input.inputLabelActive {
color: rgb(136,136,136);
}
textarea#form\.description {
height: 6em;
width: 99%;
}
tr.selected {
background-color: #ffa;
}
.kupu-save-message {
color: white;
font-weight: bold;
background-color: red;
padding: 0.3em;
position: fixed;
top: 0;
right: 0;
z-index: 999;
}
/* */

}


/* - ++resource++soschildrensvillages.policy.socialcomments/socialcomments.css - */
@media screen {
/* http://www.years-after-live-aid.org/portal_css/++resource++soschildrensvillages.policy.socialcomments/socialcomments.css?original=1 */
/* */
#socialcomments {
clear:left;
width:90%;
}
#socialcommentsborder {
border:solid 1px Gray;
float:left;
margin:1em 1em 1em 1.2em;
padding:1em;
}
#socialcommentsborder h2, #socialcommentsborder form, #socialcommentsborder div {
float:left;
margin-left:10px;
margin-right:10px;
}
#socialcommentsborder div div {
float:none;
margin:0;
}
#socialcomments h2 {
color:inherit;
font-family:inherit;
font-size:1em;
font-weight:normal;
letter-spacing:normal;
margin:0 0 1em -0.2em;
padding:0;
}
#socialcomments form {
padding:0;
margin-bottom:0;
margin-top:0;
}
#socialcomments button {
background-color:transparent;
border:none 0;
color:inherit;
margin:0 0.2em;
padding:0;
text-align:center;
text-transform:none;
}
#socialcomments button img {
position:static;
vertical-align:middle;
}
#socialcomments button span {
vertical-align:middle;
}
/* */
#socialcomments h2 {
width:3em;
}
#socialcomments button {
overflow:visible;
}
#clear-space-after-socialcomments {
float:left;
}
}


/* - ploneKss.css - */
@media screen {
/* http://www.years-after-live-aid.org/portal_css/ploneKss.css?original=1 */
#kss-spinner {
display:none;
width: 20px;
height: 20px;
position: fixed;
background-position: center center;
top: 50%;
left: 50%;
margin-top: -10px;
margin-left: -10px;
}
.formlibInlineEditable,
.inlineEditable {
padding: 1px;
display: block;
}
body.kssActive .inlineEditable:hover,
body.kssActive .formlibInlineEditable:hover {
padding: 0;
border: 1px solid #ddd;
border-color: #666 #ddd #ddd #666;
cursor: text;
background: White url("../../wp/i/Input_background_M.gif") repeat-x;
}
body.kssActive .inlineEditable a:hover,
body.kssActive .formlibInlineEditable a:hover {
cursor: pointer;
}
body.kssActive .formlibInlineForm:hover,
body.kssActive .formlibInlineForm a:hover {
padding: 1px;
border: none;
cursor: default;
background: none;
}
.inlineForm .formHelp,
.inlineForm .fieldRequired,
.inlineForm label {
display: none;
}
/* */
.inlineForm .ArchetypesSelectionWidget label {
display: inline;
}
.inlineForm #archetypes-fieldname-title input,
.inlineForm #archetypes-fieldname-title {
font-size: 100%;
}
/* */
h1 div.formControls input {
font-size: 55% !important;
}
}


/* - ploneCustom.css - */
@media all {
/* http://www.years-after-live-aid.org/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */

}


/* - ++resource++soschildren.css/common.css - */
@media screen {
/* http://www.years-after-live-aid.org/portal_css/++resource++soschildren.css/common.css?original=1 */
#sitesearch form {
background-color:White;
background-image:url("../../wp/i/Icon_Sprites_H.png");
background-repeat:repeat-x;
background-position:0 -600px;
border:1px solid;
border-color:#666666 #DDDDDD #DDDDDD #666666;
position:relative;
}
#sitesearch input {
background-color:transparent;
background-image:none;
border:0 none;
padding:0 18px 0 0.25em;
}
button.searchButton {
background-color:transparent;
background-image:url("../../wp/i/Icon_Sprites_H.png");
background-repeat:no-repeat;
background-position:3px -97px;
border:0 none;
display:block;
height:19px;
position:absolute;
right:0;
top:0;
width:18px;
}
button.searchButton span {
left:-3000px;
position:absolute;
top:0;
}
#searchGadget {
border:1px solid;
}
input.searchButton {
margin-bottom:0 !important;
}
dl.portalMessage {
font-size: 85%;
background-color: #FFFFFF;
border: 1px solid #000000;
margin: 1em 20em 1em 1em;
}
dl.portalMessage a {
color: black;
border: none;
text-decoration: underline;
}
dl.portalMessage dt {
border-bottom:1px solid #000000;
float:none;
font-weight: bold;
margin:0;
padding: 0.5em 0.75em;
color: #000000;
line-height: 1.25em;
}
dl.portalMessage dd {
padding: 0.5em 0.5em;
margin: 0;
line-height: 1.25em;
}
dl.warning {
border-color: #d80;
}
dl.warning dt {
background-color: #d80;
}
dl.error {
border-color: #d00;
}
dl.error dt {
background-color: #d00;
}
dl.warning {
border-color: #d80;
}
dl.error {
border-color: #d80;
}
.share-form button {
background-image:url("../../wp/i/Icon_Sprites_H.png");
background-repeat:no-repeat;
display:block;
position:relative;
}
.share-form span {
/* */
font-size:1px;
left:-1000px;
position:absolute;
top:0;
}
#share-twitter-tweet button {
background-position:0 0;
height:20px;
width:55px;
}
#share-digg button {
background-position:0 -50px;
height:20px;
width:52px;
}
}

